:root {
  --timeline-description-max-height: 100px;
}
@media (max-width: 767px) {
  :root {
    --timeline-description-max-height: 90px;
  }
}

.timeline .swiper-container {
  display: flex;
  flex-wrap: wrap;
}

.timeline .swiper-container .swiper {
  width: 84%;
}
.timeline .swiper-container .swiper-btn-prev {
  width: 8%;
}
.timeline .swiper-container .swiper-btn-next {
  width: 8%;
  text-align: end;
}

.timeline .swiper-slide {
  width: 80%;
}

.timeline .swiper-btn-prev {
  height: fit-content;
}

.timeline .swiper-btn-next {
  height: fit-content;
}

.timeline .pagination-labels {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}

.timeline .swiper-navigation {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .timeline .swiper-container .swiper {
    order: 1;
    width: 100%;
  }
  .timeline .swiper-container .swiper-btn-prev {
    order: 2;
    width: 50%;
  }
  .timeline .swiper-container .swiper-btn-next {
    order: 3;
    width: 50%;
  }

  .timeline .swiper-wrapper {
    width: 100%;
  }

  .timeline .pagination-labels {
    display: none;
  }
}

.timeline .description.too-hight {
  height: var(--timeline-description-max-height);
  overflow: hidden;
  position: relative;
  display: block;
}
@media (max-width: 767px) {
  .timeline .description.too-hight {
    height: var(--timeline-description-max-height);
  }
}

.timeline p.description.no-margin {
  margin-bottom: 0 !important;
}

/* .timeline .description.too-hight::after {
  content: '...';
  position: absolute;
  bottom: 0;
  right: 0;
  padding-left: 5px;
  background: #fff;
  margin-right: .1em;
} */

.timeline a.show-more-or-less {
  text-decoration: none;
  margin-bottom: 1em;
  display: block;
}